 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1045px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  font-size: 4.5rem;
  margin: 15px 723px 0 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 1px;
  line-height: 1.8;
  font-size: 1rem;
  margin: 20px 283px 0 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 4px;
  text-decoration: none solid rgb(17, 17, 17);
  font-size: 1rem;
  margin: 20px 525px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 523px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 200px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 325px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 303px;
  }

  .u-section-1 .u-text-2 {
    animation-duration: 1000ms;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 105px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1293px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 123px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: 340px;
    margin-right: 303px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 63px;
}

.u-section-2 .u-line-1 {
  width: 912px;
  height: 3px;
  margin: 5px auto 55px;
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 340px;
  }
}